.dashboard-container {
    width: 100vw;
    height: 100vh;
    min-width: 1920px;
    min-height: 1080px;
    /* display: flex; */
    /* align-items: center; */
    /* justify-content: center; */
    /* background-color: #020946; */
    background: linear-gradient(90deg, rgba(224, 235, 251, 1) 0%, rgba(219, 228, 252, 1) 50%, rgba(225, 236, 252, 1) 100%);
}

.dashboard {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 1920px;
    height: 1080px;
    background: linear-gradient(90deg, rgba(224, 235, 251, 1) 0%, rgba(219, 228, 252, 1) 50%, rgba(225, 236, 252, 1) 100%);
    /* background-color: rgba(0, 7, 70, 1); */
    /* background-image: url(../images/dashboard-bg.png); */
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    overflow: hidden;
    z-index: 3;
}

.dashboard-bg {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 1920px;
    height: 1080px;
    /* background-color: rgba(0, 7, 70, 1); */
    /* background-image: url(../images/dashboard-bg.png); */
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    overflow: hidden;
    z-index: 2;
}

    .dashboard-bg video {
        width: 100%;
        height: 100%;
    }

.dashborard-top {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 75px;
    padding-top: 8px;
    background: url(../images/top-bg.png) center no-repeat;
    background-size: cover;
    display: flex;
    justify-content: center;
    z-index: 3;
}

    .dashborard-top .title {
        flex: none;
        height: 53px;
        line-height: 53px;
        font-size: 36px;
        font-weight: 900;
        letter-spacing: 0px;
        text-align: center;
        vertical-align: top;
        color: rgba(88, 121, 246, 1);
        /* background-image: linear-gradient(180deg, rgba(252, 253, 255, 1) 0%, rgba(12, 60, 153, 1) 100%);
    background-clip: text;
    -webkit-background-clip: text;
    color: transparent; */
    }

.dashboard-map {
    position: absolute;
    left: 211.51px;
    top: 107px;
    width: 1436.37px;
    height: 918.49px;
    background: url(../images/map.png) top center no-repeat;
    background-size: cover;
}

    .dashboard-map .areas {
        position: absolute;
    }

        .dashboard-map .areas .area-btn {
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            padding: 10px;
            text-align: center;
            vertical-align: top;
            cursor: pointer;
            transition-duration: .3s;
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
            z-index: 2;
        }

.area-btns-items {
    display: flex;
    align-items: center;
}

.area-title {
    font-size: 20px;
    font-weight: 700;
    letter-spacing: 0px;
    line-height: 29px;
    color: rgba(54, 79, 117, 1);
    ;
}

.area-data-btn {
    position: relative;
    left: 7px;
    width: 17px;
    height: 16px;
    background: url(../images/menu.png) center no-repeat;
    opacity: 1;
}

.dashboard-map .areas .map-hover {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    opacity: 0;
    transition-duration: .3s;
}

.dashboard-map .areas .area-btn:hover + .map-hover,
.dashboard-map .areas.on .map-hover {
    opacity: 1;
}

.dashboard-map .areas .area-btn:hover,
.dashboard-map .areas.on .area-btn {
    color: #fff;
}

.dashboard-map .fucheng-chengqu {
    top: 445px;
    left: 214px;
    width: 110.19px;
    height: 113.86px;
}

    .dashboard-map .fucheng-chengqu .area-btn {
        padding: 0;
    }

        .dashboard-map .fucheng-chengqu .area-btn .area-title {
            white-space: nowrap;
        }

    .dashboard-map .fucheng-chengqu .map-hover {
        background: url(../images/map-area/zhuchengqu.png) center no-repeat;
        background-size: 100% 100%;
        opacity: 1;
    }


.dashboard-map .fucheng {
    top: 350px;
    left: -9px;
    width: 520.43px;
    height: 352.18px;
}

    .dashboard-map .fucheng .area-btn {
        top: calc(50% + 58px);
        left: calc(50% + 10px);
    }

    .dashboard-map .fucheng .map-hover {
        background: url(../images/map-area/fucheng.png) center no-repeat;
        background-size: 100% 100%;
    }

.dashboard-map .manhe {
    top: 613px;
    left: 102px;
    width: 426.89px;
    height: 314.57px;
}

    .dashboard-map .manhe .map-hover {
        background: url(../images/map-area/manhe.png) center no-repeat;
        background-size: 100% 100%;
    }

.dashboard-map .jiangfang {
    top: 166px;
    left: 313px;
    width: 309.43px;
    height: 384.18px;
}

    .dashboard-map .jiangfang .map-hover {
        background: url(../images/map-area/jiangfang.png) center no-repeat;
        background-size: 100% 100%;
    }

.dashboard-map .gucheng {
    top: 359px;
    left: 367px;
    width: 458.43px;
    height: 426.18px;
}

    .dashboard-map .gucheng .area-btn {
        left: 60%;
    }

    .dashboard-map .gucheng .map-hover {
        background: url(../images/map-area/gucheng.png) center no-repeat;
        background-size: 100% 100%;
    }

.dashboard-map .jianqiao {
    top: 106px;
    left: 548px;
    width: 300.43px;
    height: 312.18px;
}

    .dashboard-map .jianqiao .area-btn {
        top: 60%;
    }

    .dashboard-map .jianqiao .map-hover {
        background: url(../images/map-area/jianqiao.png) center no-repeat;
        background-size: 100% 100%;
    }

.dashboard-map .dabai {
    top: -11px;
    left: 749px;
    width: 275.43px;
    height: 300.18px;
}

    .dashboard-map .dabai .map-hover {
        background: url(../images/map-area/dabai.png) center no-repeat;
        background-size: 100% 100%;
    }

.dashboard-map .cuimiao {
    top: 258px;
    left: 753px;
    width: 493.43px;
    height: 351.18px;
}

    .dashboard-map .cuimiao .area-btn {
        left: 40%;
    }

    .dashboard-map .cuimiao .map-hover {
        background: url(../images/map-area/cuimiao.png) center no-repeat;
        background-size: 100% 100%;
    }

.dashboard-map .wangji {
    top: 29px;
    left: 878px;
    width: 324.43px;
    height: 320.18px;
}

    .dashboard-map .wangji .map-hover {
        background: url(../images/map-area/wangji.png) center no-repeat;
        background-size: 100% 100%;
    }

.dashboard-map .xiakou {
    top: -9px;
    left: 1122px;
    width: 324.43px;
    height: 321.18px;
}

    .dashboard-map .xiakou .map-hover {
        background: url(../images/map-area/xiakou.png) center no-repeat;
        background-size: 100% 100%;
    }

.dashboard-map .matou {
    top: 241px;
    left: 937px;
    width: 476.43px;
    height: 496.18px;
}

    .dashboard-map .matou .map-hover {
        background: url(../images/map-area/matou.png) center no-repeat;
        background-size: 100% 100%;
    }

.alert-window {
    position: absolute;
    left: 40px;
    top: 230px;
    width: 480px;
    /* background: rgba(4, 29, 93, 0.9); */
    /* border: 1px solid rgba(37, 103, 161, 1);
    box-shadow: inset 0px 0px 40px rgba(38, 196, 219, 0.1); */
    background: rgba(237, 243, 255, 1);
    box-shadow: 0px 0px 10px rgba(101, 125, 243, 0.1);
    z-index: 99;
    display: none;
}

    .alert-window .win-top {
        left: 40px;
        top: 230px;
        width: 480px;
        height: 48px;
        padding: 0 20px;
        opacity: 1;
        border-radius: 35.08px 0px, 0px, 35.08px;
        background: url(../images/win-top-bg.png) top center no-repeat;
        background-size: 100% 100%;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

        .alert-window .win-top h1 {
            height: 32px;
            line-height: 32px;
            font-size: 22px;
            font-weight: 700;
            letter-spacing: 0px;
            text-align: left;
            vertical-align: top;
            /* background-image: linear-gradient(0deg, rgba(10, 41, 115, 1) 0%, rgba(255, 255, 255, 1) 100%); */
            /* background-clip: text;
    -webkit-background-clip: text;
    color: transparent; */
            color: rgba(255, 255, 255, 1);
        }

        .alert-window .win-top .close-btn {
            width: 32px;
            height: 32px;
            background: url(../images/close-btn.png) center no-repeat;
            cursor: pointer;
            display: block;
        }

    .alert-window .win-main {
        display: flex;
    }

.table {
    flex: 1;
    width: auto;
    margin: 18px 20px;
}

    .table thead tr {
        height: 40px;
        background: rgba(217, 229, 255, 1);
        font-size: 20px;
        font-weight: 700;
        letter-spacing: 0px;
        line-height: 28.96px;
        color: rgba(104, 106, 110, 1);
        text-align: left;
        vertical-align: top;
    }

    .table th,
    .table td {
        padding: 9px 0;
        border: none !important;
    }

    .table td {
        line-height: 27px;
        font-size: 18px;
        font-weight: 500;
        letter-spacing: 0px;
        color: rgba(104, 106, 110, 1);
        text-align: left;
        vertical-align: middle !important;
    }

    .table tr th:first-child,
    .table tr th:last-child,
    .table tr td:first-child,
    .table tr td:last-child {
        text-align: center;
    }

    .table td .no {
        width: 24px;
        height: 24px;
        margin: 0 auto;
        border-radius: 2px;
        border: 1px solid rgba(104, 106, 110, 1);
        font-size: 16px;
        font-weight: 600;
        letter-spacing: 0px;
        line-height: 21.22px;
        color: rgba(104, 106, 110, 1);
        text-align: center;
        vertical-align: top;
        display: inline-block;
    }

.chat-examples {
    position: absolute;
    bottom: 40px;
    right: 40px;
    width: 100px;
    height: 132px;
    opacity: 1;
    /* background: rgba(4, 29, 93, 0.9);
    border: 1px solid rgba(37, 103, 161, 1);
    box-shadow: inset 0px 0px 40px rgba(38, 196, 219, 0.1); */
    background: rgba(237, 243, 255, 1);
    z-index: 10;
}

    .chat-examples ul {
        height: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        gap: 10px;
    }

    .chat-examples li {
        padding: 0 28px;
        display: flex;
        align-items: center;
        gap: 28px;
    }

    .chat-examples .dot {
        flex: none;
        width: 4px;
        height: 4px;
        border-radius: 50%;
    }

    .chat-examples .dot1 {
        background: rgba(255, 0, 0, 1);
    }

    .chat-examples .dot2 {
        background: rgba(255, 141, 26, 1);
    }

    .chat-examples .dot3 {
        background: rgba(255, 235, 59, 1);
    }

    .chat-examples .dot4 {
        background: rgba(0, 237, 95, 1);
    }

    .chat-examples .dot-name {
        line-height: 19px;
        font-size: 14px;
        font-weight: 500;
        letter-spacing: 0px;
        color: rgba(54, 54, 54, 1);
        vertical-align: top;
    }

.dots {
    margin-top: 0px;
    color: rgba(54, 79, 117, 1);
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    max-width: 44px;
    gap: 6px;
}

/* .dots .dot {
    flex: none;
    width: 4px;
    height: 4px;
    border-radius: 50%;
}

.dots .dot1 {
    background: rgba(255, 0, 0, 1);
}

.dots .dot2 {
    background: rgba(255, 141, 26, 1);
}

.dots .dot3 {
    background: rgba(255, 235, 59, 1);
}

.dots .dot4 {
    background: rgba(0, 237, 95, 1);
} */


/* 乡镇地图弹窗 */
.map-window {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 1920px;
    height: 1000px;
    /* background-color: rgba(2, 13, 82, 0.9); */
    background-color: rgba(107, 151, 255, 0.74);
    background-position: center;
    background-repeat: no-repeat;
    z-index: 3;
    display: none;
}

    .map-window .map-window-close {
        position: absolute;
        left: 1848px;
        top: 24px;
        width: 32px;
        height: 32px;
        border-radius: 4px;
        background: rgba(255, 255, 255, 0.1);
        cursor: pointer;
    }

        .map-window .map-window-close::before,
        .map-window .map-window-close::after {
            content: '';
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            width: 1px;
            height: 50%;
            background: #fff;
            transform-origin: center;
            display: block;
        }

        .map-window .map-window-close::before {
            transform: translate(-50%, -50%) rotate(45deg);
        }

        .map-window .map-window-close::after {
            transform: translate(-50%, -50%) rotate(-45deg);
        }

.town-areas {
    background-size: contain;
}

#manhe-map {
    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 1128px;
    height: 821px;
    background-image: url('/Content/fcaj1/images/map-area/manhe-big.png');
}

#fucheng-map {
    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 1433px;
    height: 959px;
    background-image: url('/Content/fcaj1/images/map-area/fucheng-big.png');
}

#jiangfang-map {
    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 650px;
    height: 835px;
    background-image: url('/Content/fcaj1/images/map-area/jiangfang-big.png');
}

#gucheng-map {
    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 964px;
    height: 914px;
    background-image: url('/Content/fcaj1/images/map-area/gucheng-big.png');
}

#jianqiao-map {
    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 896px;
    height: 907px;
    background-image: url('/Content/fcaj1/images/map-area/jianqiao-big.png');
}

#cuimiao-map {
    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 1247px;
    height: 871px;
    background-image: url('/Content/fcaj1/images/map-area/cuimiao-big.png');
}

#dabai-map {
    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 811px;
    height: 890px;
    background-image: url('/Content/fcaj1/images/map-area/dabai-big.png');
}

#wangji-map {
    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 850px;
    height: 841px;
    background-image: url('/Content/fcaj1/images/map-area/wangji-big.png');
}

#xiakou-map {
    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 877px;
    height: 833px;
    background-image: url('/Content/fcaj1/images/map-area/xiakou-big.png');
}

#matou-map {
    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 860px;
    height: 899px;
    background-image: url('/Content/fcaj1/images/map-area/matou-big.png');
}

.map-window .village-btn {
    position: absolute;
    cursor: pointer;
}

    .map-window .village-btn .village-title {
        display: flex;
        align-items: center;
        gap: 3px;
    }

        .map-window .village-btn .village-title .txt {
            font-size: 13px;
            font-weight: 500;
            letter-spacing: 0px;
            line-height: 18.82px;
            color: rgba(0, 62, 71, 1);
        }

        .map-window .village-btn .village-title .dot {
            width: 4px;
            height: 4px;
            border-radius: 50%;
            border: 1px solid rgba(0, 62, 71, 1);
            box-shadow: 0 0 1px 0 rgba(255, 255, 255, 0.6);
        }

.map-window .town-name {
    position: absolute;
    bottom: 43px;
    left: 1187px;
    left: 1187px;
    height: 44px;
    line-height: 43.44px;
    font-size: 30px;
    font-weight: 700;
    letter-spacing: 0px;
    color: rgba(255, 255, 255, 0.8);
    text-align: center;
}
